Subject: [homegate] update: I-D.ietf-v6ops-cpe-simple-security-09

From: james woodyatt <[email-masked]>
Date: Thu, 18 Feb 2010 17:37:53 -0800

everyone--

I have just uploaded to the datatracker another minor revision to I-D.ietf-v6ops-cpe-simple-security to address comments by Cameron Byrne.  I'm hoping that everyone in the V6OPS working group can finally get over whatever else is bothering them about this draft, and we can get it moved through working group last call soon.  If you care about this draft, then please help the group arrive at something resembling a consensus about what it should say.  Thanks.

--
james woodyatt <[email-masked]>
member of technical staff, communications engineering